.effWappar {
  position: relative;
  width: 100%; }

.eff--shine--simple, .eff--shine--simple--js {
  position: relative;
  width: 100%;
  overflow: hidden; }
  .eff--shine--simple img, .eff--shine--simple--js img {
    position: relative;
    border: 0;
    max-width: inherit;
    vertical-align: bottom; }

.reflection {
  height: 100%;
  width: 30px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -moz-animation: shine--simple 4s linear infinite;
  -webkit-animation: shine--simple 4s linear infinite;
  animation: shine--simple 4s linear infinite; }

@-moz-keyframes shine--simple {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0; }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5; }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1; }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0; } }
@-webkit-keyframes shine--simple {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0; }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5; }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1; }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0; } }
@keyframes shine--simple {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0; }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5; }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1; }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0; } }
